body {
    margin:0;
    height: 100vh;
    font-family: 'Montserrat', sans-serif;
}
h1,p {
    margin: 0;
}
h1 {
    font-weight: 500;
    font-size: 60px;
    line-height: 63px;
    color: #E75280;
    margin: 20px 0 15px 0;
}
a {
    text-decoration: none;
    transition: all ease-in-out 3s;
}
section {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
section .main {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url("../images/dermogella-background-desktop.png");
    background-size: cover;
    background-position: center;
    padding: 0 20px;
}
section .main .content {
    text-align: center;
}
section .main .content p{
    color: #373737;
    font-size: 24px;
    line-height: 29px;
}
section .main .content p a{
    color: #E75280;
}
section .main .content p a:hover{
    text-decoration: underline;
}
section .main .content .logo img {
    max-width: 200px;
}
footer {
    display: flex;
    justify-content: space-between;
    background-color: #E95280;
    color: white;
    padding: 20px;
    font-size: 16px;
}
footer a {
    color: white;
}
footer a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 32em) {
    section .main {
        background-image: url("../images/dermogella-background-mobile.png");
    }
    h1 {
        font-size: 36px;
        line-height: 39px;
    }
    section .main .content p{
        font-size: 18px;
        line-height: 22px;
        padding: 0 20px;
    }
    section .main .content .logo img {
        max-width: 140px;
    }
    footer {
        padding: 20px 15px;
        font-size: 12px;
    }
}
@media screen and (max-width: 90em) {
    footer {
        flex-direction: column;
        text-align: center;
    }
}